.breadcrumb.container .show-breadcrumb {
    display: none;
}
.breadcrumb.container .show-breadcrumb div.icon {
    width: 33px;
    height: 19px;
    background: gray;
    float: left;
    margin-right: 5px;
    cursor: pointer;
    background: #a91d2d url('data: image/svg+xml, %3Csvg width="25" height="6" viewBox="0 0 25 6" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="2.88047" cy="3.07993" r="2.4" fill="white"/><circle cx="12.4801" cy="3.07993" r="2.4" fill="white"/><circle cx="22.0816" cy="3.07993" r="2.4" fill="white"/></svg%3E') no-repeat center;
}
.breadcrumb.container .show-breadcrumb div.text {
    line-height: 19px;
}
@media (max-width: 768px) {
    .breadcrumb.container .show-breadcrumb {
        display: block;
    }
    .breadcrumb.container ul {
        display: none;
    }
}